uBlock Origin Updater

General discussion, compatibility and contributed extensions.

Moderators: satrow, Lootyhoof, Andrew Gilbertson

alex04
Apollo supporter
Apollo supporter
Posts: 46
Joined: Mon, 16 Sep 2013, 16:09
Location: EU

Re: uBlock Origin Updater

Unread postby alex04 » Mon, 28 May 2018, 09:16

these are all the commits since the last legacy version

https://github.com/gorhill/uBlock/compa ... 4...master

Brian
Fanatic
Fanatic
Posts: 125
Joined: Tue, 23 Sep 2014, 19:14
Location: TN

Re: uBlock Origin Updater

Unread postby Brian » Mon, 18 Jun 2018, 21:34

When does uBlock Origin Updater actually update? I have uBlock Origin 1.16.4 installed, but the latest firefox legacy is 1.16.4.2. Why? Allow beta versions is checked.

alex04
Apollo supporter
Apollo supporter
Posts: 46
Joined: Mon, 16 Sep 2013, 16:09
Location: EU

Re: uBlock Origin Updater

Unread postby alex04 » Tue, 19 Jun 2018, 09:51

the updater updated from 1.16.4 to 1.16.4.2 when i tested it in a new profile :geek:

User avatar
JustOff
Localization Coordinator
Localization Coordinator
Posts: 1350
Joined: Thu, 03 Sep 2015, 19:47
Location: UA
Contact:

Re: uBlock Origin Updater

Unread postby JustOff » Tue, 19 Jun 2018, 10:25

Brian wrote:When does uBlock Origin Updater actually update?

This happens both when you manually or automatically check for updates.

I have uBlock Origin 1.16.4 installed, but the latest firefox legacy is 1.16.4.2. Why?

Do you use the latest version of the updater?

Allow beta versions is checked.

You can uncheck it, since no more beta versions are expected in the xul branch.
Here are the add-ons I made in a spare time. That was fun!

Brian
Fanatic
Fanatic
Posts: 125
Joined: Tue, 23 Sep 2014, 19:14
Location: TN

Re: uBlock Origin Updater

Unread postby Brian » Tue, 19 Jun 2018, 16:43

JustOff wrote:
Brian wrote:When does uBlock Origin Updater actually update?

This happens both when you manually or automatically check for updates.

I have uBlock Origin 1.16.4 installed, but the latest firefox legacy is 1.16.4.2. Why?

Do you use the latest version of the updater?

Allow beta versions is checked.

You can uncheck it, since no more beta versions are expected in the xul branch.

Yes I was using 1.6.3. Anyway, it's working today (and after a reboot). But if I uncheck allow beta, the update notification for 1.16.4.2 goes away.
Last edited by Brian on Tue, 19 Jun 2018, 16:48, edited 1 time in total.


Return to “Browser extensions”

Who is online

Users browsing this forum: No registered users and 3 guests